function::returnval
Prev | Chapter 18. Errno Tapset | Next

## Name

function::returnval — Possible return value of probed function

## Synopsis

        returnval:long()

## Arguments

None

## Description

Return the value of the register in which function values are typically returned. Can be used in probes where `$return` isn't available. This is only a guess of the actual return value and can be totally wrong. Normally only used in dwarfless probes.

Prev | Up | Next
function::returnstr | Home | Chapter 19. RLIMIT Tapset